#wrapper_form {
  display: table;
  margin: 0 auto;
  min-height: 400px;
  min-width: 300px;
  width: 500px; 
  background-color:white;
  align-items: center;
  display: flex;
  justify-content: center;
}

#validate_button
{
  background-color:rgb(219, 99, 57);
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

#validate_button:hover {
    background-color: rgb(197, 102, 49);
}

.input_number
{
    width: 300px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.body_class
{
  background-color: rgb(237, 237, 237)
}